@import url(/frontend/Files/127599/v1/design/css/site.min.css);


#maincontainer.sccatalog.itemdetail #btnaddtocart.btnaddtocart {
    color: #fff !important; 
}
	
	#btncheckout div, #btncheckout span, #btncontinue div, #btncontinue span, #btnordernow div, #btnordernow span, #btnquotation div, #btnquotation span, #btnviewinvc div, #btnviewinvc span, .itemdetail #btnaddtocart.btnaddtocart div, .itemdetail #btnaddtocart.btnaddtocart span, .itemdetail #btnreqinfo div, .itemdetail #btnreqinfo span{
		color: #fff !important; 
	}

#footercontainer #footermenu {
    margin-bottom: 10px;
}

#maincontainer.sccatalog.itemlist .sectiondataarea {
    flex-direction: column;
}
#hmenu a[href*='instagram'] {
    padding: 0!important;
}